<style type="text/css">
	B { FONT-WEIGHT: bold}
	.body { FONT: 10pt/16pt verdana, helvetica, arial}
	.menu { FONT: 11pt/14pt palatino, georgia, times, serif}
	.quotes {FONT: 9pt/12pt palatino, georgia, times, serif}
	.end {FONT: 11pt/22pt palatino, georgia, times, serif; MARGIN-LEFT: 35px; MARGIN-RIGHT: 35px}
	.note {FONT: 9pt palatino, georgia, times, serif; MARGIN-TOP: 7px}
	.bullet {FONT: 10pt/16pt verdana, helvetica, arial}
	.small {FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: xx-small}
	.smalllink {FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: xx-small}

	A.header {COLOR: blue; TEXT-DECORATION: underline}
	A.header:hover {COLOR: red; TEXT-DECORATION: underline}

	A.footer {COLOR: #0000ff; TEXT-DECORATION: underline}
	A.footer:hover {COLOR: #ff0000; TEXT-DECORATION: underline}

	A.menu { color: white; text-decoration: none; }
	A.menu:hover { color: 'yellow'; text-decoration: underline; }

	.tditem {COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none}
</style>